<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Hibernate Plugin Goals</title>
    <author email="michal.maczka@dimatics.com">Michal Maczka</author>
  </properties>

  <body>
    <section name="Goals">
      <table>
      	<tr><th>Goal</th><th>Description</th></tr>
      	
		<a name="hibernate:schma-export" />
      	<tr>
      	  <td>hibernate:schma-export</td>
      	  <td>
             Creates SQL DDL file from set of *.hbm.xml files      	    
      	  </td>
      	</tr>      	      	
      </table>
    </section>
  </body>
</document>
